Application: gvSIG desktop - gvSIG feature requests #3053
Mover codigo especifico de WMS del core al pluin de WMS
12/09/2014 02:54 PM - Joaquin del Cerro Murciano

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed

Normal

Joaquin del Cerro Murciano
WMS

2.1.0-2260

2.1.0

Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Associated revisions

Revision 3083 - 12/10/2014 02:12 PM - Joaquin del Cerro Murciano

refs #3053. Movida la parte relacionada con WMS de org.gvsig.remoteservices al proyecto de WMS.

Revision 41877 - 12/10/2014 02:26 PM - Joaquin del Cerro Murciano

refs #3053 refs #3054, movidos el codigo especifico de WMS y WCS a sus respectivos proyectos

History

#1 - 12/10/2014 02:27 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 12/19/2014 10:33 AM - Alvaro Anguix
- Status changed from Fixed to Closed
